body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #F5F5F5;
}

/* Your code goes here */
#section1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.section1-box {
  width: 35em;
  height: 22em;
  background-color: white;
  position: relative;
}
.section1-box:first-child {
  background-color: #76cdd8;
  color: white;
  text-align: center;
}
.section1-box:nth-child(4) {
  background-color: #76cdd8;
  color: white;
  text-align: center;
}
#epamh1 {
  font-size: 4em;
  font-weight: normal;
  margin-top: 1.8em;
}
.section1-box:nth-child(2) {
  display: flex;
  justify-content: center;
  align-items: center;
}
.section1-box:nth-child(2):hover:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  border-style: solid;
  border-width: 0px 70px 70px 0;
  border-color: transparent #76cdd8 transparent transparent;
}
em {
  width: 22em;
  line-height: 2em;
}
.section1-box:nth-child(2):hover, .section1-box:nth-child(3):hover {
  color: #76cdd8;
}
.blue-h1 {
  color: #76cdd8;
}
.p-main {
  line-height: 2em;
}
.buttons {
  color: white;
  background-color: darkcyan;
  border: none;
  padding: 1em 2.5em;
}
.buttons:hover {
  background-color: rgb(118, 205, 216);
}
.section1-box:nth-child(3) {
  display: flex;
  justify-content: center;
  align-items: center;
}
.section1-box:nth-child(3):hover:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  left: 0;
  border-style: solid;
  border-width: 70px 70px 0 0;
  border-color: #76cdd8 transparent transparent transparent;
}
.container-25em {
  width: 25em;
}
.button-right {
  margin-left: 14.9em;
}
#cartoon-img {
  width: 15em;
  height: 15em;
  object-fit: cover;
  border-radius: 50%;
  margin-top: 1.5em;
}
figcaption {
  font-size: x-small;
  margin-top: 1.5em;
}
#hands-img {
  background: no-repeat url("../img/image-01.jpg");
  background-size: 35em 22em;
}
.section1-box:nth-child(5):hover {
  transform: scale(1.1);
  z-index: 1;
}
span {
  color: blue;
}
.section1-box:nth-child(6) {
  display: flex;
  justify-content: center;
  align-items: center;
}
.section1-box:nth-child(6):hover:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  border-style: solid;
  border-width: 0px 70px 70px 0;
  border-color: transparent #76cdd8 transparent transparent;
}
.buttons-center {
  margin-left: 8em;
}
#section2, #section3{
  width: 70em;
  margin: auto;
  background-color: white;
  margin-top: 2em;
  display: flex;
}
#green-img {
  background: no-repeat url("../img/image-02.jpg");
  background-size: cover;
  width: 24em;
  height: 35em;
}
#green-img:hover {
  transform: scale(1.1);
  z-index: 1;
}
.container-38em {
  width: 38em;
  margin: 3em 4em;
}
.button-right2 {
  margin-left: 28em;
}
#basketball-img {
  background: no-repeat url("../img/image-03.jpg");
  background-size: cover;
  width: 24em;
  height: 35em;
}
#basketball-img:hover {
  transform: scale(1.1);
  z-index: 1;
}
.section3-box {
  display: flex;
  justify-content: center;
  align-items: center;
}
.section3-box-card {
  border: 1px solid darkcyan;
  border-collapse: collapse;
  margin-left: 2.5em;
  position: relative;
}
.section3-box-card:hover {
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
.section3-box-card:nth-of-type(2):hover {
  transform: scale(1.1);
}
.section3-box-card:nth-of-type(2):hover:after {
  content: "Special discount";
  color: #24d4d4;
  font-weight: bold;
  position: absolute;
  width: 20em;
  height: 10em;
  bottom: -8em;
  left: 6em;
  z-index: 1;
}
.section3-box-card:nth-of-type(2):hover:before {
  content: "*";
  color: red;
  font-weight: bold;
  position: absolute;
  width: 20em;
  height: 10em;
  bottom: -8em;
  left: 5.3em;
}
.section3-box-card button:hover {
  background: #24d4d4;
}
.section3-box-card-heading {
  background-color: darkcyan;
  color: white;
  text-align: center;
}
.section3-box-card-heading > h1 {
  padding-top: 1em;
  padding-left: 3em;
  padding-right: 3.1em;
  font-weight: normal;
  margin-top: 0;
}
.section3-box-card-heading > p {
  margin-bottom: 0;
  padding-bottom: 1.5em;
}
.section3-paras {
  padding: 2em 3em;
}
.section3-paras > button {
  margin-left: 2em;
  margin-top: 1em;
}
#section4 {
  width: 70em;
  margin: auto;
  color: white;
  margin-top: 2em;
  position: relative;
}
.blue-bg {
  background-color:#24d4d4;
  height: 9em;
  margin-bottom: 22em;
}
.no-bold {
  font-weight: normal;
}
.darkcyan-bg {
  background-color: darkcyan;
  display: flex;
  justify-content: space-around;
  padding-top: 6em;
  height: 11em;
  position: relative;
}
.section4-first {
  margin: 0;
  margin-top: 0.5em;
  line-height: 1.6em;
}
.section4-second {
  line-height: 1.8em;
}
.darkcyan-bg h1 {
  margin: 0;
}
.section4-heading {
  position: relative;
  top: 1.4em;
  left: 6em;
}
.form-div {
  background-color: white;
  width: 52em;
  height: 29em;
  position: absolute;
  z-index: 1;
  left: 9em;
  bottom: 13.5em;
}
form {
  display: flex;
  flex-wrap: wrap;
  padding: 4em;
}
.form-inputs {
  display: flex;
  flex-direction: column;
  width: 21em;
  margin-right: 2em;
}
input[type=text], input[type=email], select {
  padding: 17px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  color: gray;
}
input[type=text] {
  margin-top: 0;
}
.button-div {
  margin: auto;
  margin-top: 2em;
}
textarea {
  width: 21em;
}
textarea:focus, input[type=text]:focus, input[type=email]:focus, select:focus {
  outline: none;
  border-color: #24d4d4; 
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
textarea::placeholder {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 17px;
  padding: 0.6em 1em;
}
footer {
  text-align: center;
}